Subversion Date Parsing Function Buffer Overflow Vulnerability

Bugtraq ID: 10386
Class: Boundary Condition Error
CVE: CVE-2004-0397
Remote: Yes
Local: No
Published: May 19 2004 12:00AM
Updated: Oct 17 2007 03:07PM
Credit: This issue was discovered by Stefan Esser <s.esser@ematters.de>.
Vulnerable: Subversion Subversion 1.0.2
Subversion Subversion 1.0.1
Subversion Subversion 1.0
Gentoo Linux 1.4
Not Vulnerable: Subversion Subversion 1.0.3


 

Privacy Statement
Copyright 2010, SecurityFocus